@font-face {font-family: 'Otdel'; 
 src: url('pts55f_w.eot'); 
 src: local('Otdel'), url('font/PTS55F_W.woff') format('woff'),url('font/PTS55F_W.ttf') format('truetype'), url('font/PTS55F_W.svg#PTSans-Regular') format('svg');}

@font-face {font-family: 'Otdel Italic'; 
 font-style: italic;
 src: url('pts56f_w.eot'); 
 src: local('Otdel Italic'), url('font/PTS56F_W.woff') format('woff'),url('font/PTS56F_W.ttf') format('truetype'), url('font/PTS56F_W.svg#PTSans-Italic') format('svg');}

@font-face {font-family: 'Otdel bold';
 src: url('pts75f_w.eot');
 font-style: normal;
 font-weight: bold; 
 src: local('Otdel Bold'), url('font/PTS75F_W.woff') format('woff'),url('font/PTS75F_W.ttf') format('truetype'), url('font/PTS75F_W.svg#PTSans-Bold') format('svg');}

@font-face {font-family: 'Otdel Bold Italic';
 font-style: italic;
 font-weight: bold; 
 src: url('pts76f_w.eot'); 
 src: local('Otdel Bold Italic'), url('font/PTS76F_W.woff') format('woff'),url('font/PTS76F_W.ttf') format('truetype'), url('font/PTS76F_W.svg#PTSans-BoldItalic') format('svg');}

@font-face {
    font-family: 'archangelskregular';
    src: url('font/archangelsk-webfont.eot');
    src: url('font/archangelsk-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/archangelsk-webfont.woff') format('woff'),
         url('font/archangelsk-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;}
* {
	margin: 0;
	padding: 0;
}


body {
	font: 14px 'Otdel bold', sans-serif;
	line-height:16px;
	width: 100%;
	font-weight:400;
	min-width:960px;
	background:url(../images/body.png);
	color:#5e5e5e;
}


a {
	color: #326d50;
	outline: none;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

h1{
display:none;
}

.pagenav{
display:none;}

h3{
color: rgb(50, 109, 80);
font-size: 15px;
font-weight: bold;
padding-bottom: 8px;
border-bottom: 1px solid rgb(239, 239, 239);
margin-bottom: 10px;
}


h2 {
color: rgb(50, 109, 80);
font-size: 15px;
font-weight: bold;
padding-bottom: 8px;
border-bottom: 1px solid rgb(239, 239, 239);
margin-bottom: 10px;
}

h2 a {
text-decoration: none;
}

/* Begin of styles for the demonstration (you can remove them) */
a.expand {
	width: 150px;
	display: block;
	margin: 10px 0 0;
}
a.expand:hover {
	height: 500px;
}
/* End of of styles for the demonstration */
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 132px;
	background:url(../images/header.jpg)no-repeat center;
	margin: 0 auto;
	}

	
	#logo {
	width:240px;
	height: 126px;
	background:url(../images/logo.png)no-repeat;
	position:absolute;
	margin-top: 112px;
margin-left: -20px;
	}
	
	
#lang {
float: right;
text-transform: uppercase;
font-weight: bold;
background: #f0f0f0;
height: 20px;
padding: 6px;
margin-top: 3px;
color: rgb(46, 96, 72);
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
border: 1px solid #ffffff;
}
.lang_cont {width: 960px;
margin: auto; }

#menu{
width: 100%;
float: left;
font-size: 14px;
color: rgb(255, 255, 255);

background: url(../images/menu.png)repeat-x;

}


#menu ul {
margin-left: 235px;
}



#menu li{
float: left;
list-style-type: none;
padding-right: 20px;
padding-left: 20px;
padding-top: 20px;
padding-bottom: 19px;
background:url("../images/b.png") repeat-y 100% 0;


}



#menu li a{
color:#fff;
text-decoration:none;
font-size: 13px;
font-weight: bold;
font-family: 'Otdel', sans-serif;
}

#menu li a:hover{
text-decoration:underline;
}


#slogan {
clear: both;
padding-top: 14px;
padding-left: 210px;
font-size: 17px;
color: rgb(49, 105, 78);
font-style: italic;
padding-bottom: 10px;

}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	border-left: 220px solid #f0f0f0;
	border-right: 215px solid #f0f0f0;
	height: 1%;
	position: relative;
	
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-right: -100%;
	
}
#content {
	padding: 0 30px;

}

#all {
width: 960px;
margin: 0 auto;
padding-top: 105px;
}

#all2 {
width: 960px;
margin: 0 auto;
text-align: center;

}

#all3 {
width: 960px;
margin: 0 auto;
}

#all4 {
width: 960px;
margin: 0 auto;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 214px;
	position: relative;
	background: #f0f0f0;
	left: -214px;

	
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: right;
	margin-right: -214px;
	width: 214px;
	position: relative;
	background: #f0f0f0;
	
}

#padding {
padding: 15px;
}

#padding  span{
font-size:10px;
color:#818181;

}

#padding  h4{
font-size:13px;
color:#326d50;
padding-bottom:7px;
padding-top:5px;
}

#padding2 {

}

#padding2 li{
list-style-type:none;
border-bottom: 1px solid #ffffff;
padding-bottom:10px;
padding-top:10px;
padding-left: 15px;
padding-right: 10px;
border-top: 1px solid #dcdcdc;
font-family: 'Otdel', sans-serif;
font-size:15px;
}

#padding2 li a{
text-decoration:none;
color:#326d50;
}

#padding2 li a:hover{
text-decoration:underline;
}

#padding3 {
padding:25px 25px 25px 0px;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 60px;
	background:url(../images/foot.png);
	margin-top: 20px;
}

.more {
	text-align: right;
	margin-bottom: 40px;
border-top: 1px solid #efefef;
padding-top: 10px;
	}
	
.testimonials_readmore { 
font: 13px/13px 'PT Sans Narrow', sans-serif !important;
color:#5e5e5e !important;}

.newslingmore {
	font: 13px/13px 'PT Sans Narrow', sans-serif !important;
	color: #326d50;
	outline: none;
	text-decoration: underline;
	text-align: right;
	border-bottom:1px dashed #d0d0d0;
	padding-bottom:15px;}
	
